@charset "ISO-8859-1";


/* ************************************************************************************ */
/* STRUCTURE  FOOTER                                                                    */
/* ************************************************************************************ */
div#container div#container2 footer div#footer {
    font-family: "Raleway";
    margin-top: 1.0em;
    margin-bottom: 1.0em;
    padding-top:    0.5em;
    padding-bottom: 0.5em;
    font-size: 0.8em;
    width: 96.5%;
    background-color: #6f5d48;
    color:  #a0a0a0;
    clear: both;
}

div#container div#container2 footer div#footerSmall {
	display: none;
	font-family: "Raleway";
    margin-top: 1.0em;
    margin-bottom: 1.0em;
    padding-top:    0.5em;
    padding-bottom: 0.5em;
    font-size: 0.8em;
    background-color: #6f5d48;
    color:  #a0a0a0;
    width: 100%;
    clear: both;
}


div#container div#container2 footer a {
    color: #fefefe;
    text-decoration: none;
}
div#container div#container2 footer a:hover {
    color: #a60b00;
}

div#container div#container2 footer div {
	width: 10%;
    padding-left: 2.0em;
    text-align: center;
    float: left;
   }
/*
div#container div#container2 footer div#project {
    margin-left: 3.3em;
    padding-left: 3.3em;
    float: left;
   }

div#container div#container2 footer div#referenzen {
    padding-left: 8.5em;
    float: left;
 }

div#container div#container2 footer div#faq {
    padding-left: 8.5em;
    float: left;
 }

div#container div#container2 footer div#lms {
    float: left;
    padding-left: 7.5em;
}

div#container div#container2 footer div#contact {
    float: left;
    padding-left: 7.5em;
}
div#container div#container2 footer div#lms {
    float: left;
    padding-left: 7.5em;
}

div#container div#container2 footer div#language {
    float: left;
    padding-left: 7.5em;
}

div#container div#container2 footer div#datenschutz {
   float: left;
   padding-left: 5.5em;
 }

div#container div#container2 footer div#impressum {
    float: left;
    padding-left: 5.5em;
}
*/

div#container div#container2 footer div#referenzListe {
    display: none;
    margin-top: -12.0em;
    color: #000000;
    	background-color: rgba(230, 230, 230, 1.0);
    	    /*
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
    */
 /*   background-color: #ffffff; */
  /*  background: rgba(250, 250, 250, 0); */
   opacity: 1.0; 
    margin-left: 6.0em;
  /*  margin-left:16.0em;*/
     padding: 1.0em;
    height: auto;
    width: auto;
  /*  height: 25em;
    width: 55em;*/
    z-index: 180;
    

  border: solid 1px #c32e04;
  border-radius: 0.5em;  
}
div#container div#container2 footer div#referenzListe div#referenceHeadline
    {
   display: inline; 
   margin-left: 0;
       color: #000000;
       width: 15em;
}

div#container div#container2 footer div#referenzListe div#referenceHeadline h4
    {
    display: inline;
        color: #000000;
}

div#container div#container2 footer div#referenzListe div#referenceCloseTextfield
    {
    display: none;
 /*   display: inline;*/
    margin-left: 5em;
 /*   margin-left: 35em; */
    color: #000000;
  white-space: nowrap;
}

div#container div#container2 footer div#referenzListe div#referenceCloseTextfield  a     {
    color: #c74761;
    text-decoration: none;
}

div#container div#container2 footer div#referenzListe ul#referenzen     {
	 display: block;
	 margin-top: 2.0em;
	 margin-left: 0;
    padding-top: 1.5em;
    padding-left: 2.5em;
    list-style: none;
}

div#container div#container2 footer div#referenzListe ul#referenzen li     {
	text-align: left;
	color: #000000;
/*	background: #a0a0dd;*/
	 display: block;
    padding-bottom: 0.5em;
    line-height: 1.3em;
}
div#container div#container2 footer div#referenzListe ul#referenzen li   a  {
	 display: block;
	color: #000000;
}
div#container div#container2 footer div#referenzListe p.refLink    {
	padding-left: 2.0em;
	 display: block;
	color: #000000;
}
div#container div#container2 footer div#referenzListe p.refLink  a  {
	 display: block;
	     color: #000000;
}

div#container div#container2 footer div#referenzListe p.refLink::before {
            content: "\A\A";
            white-space: pre;
}